SAP Knowledge Base Article - Preview

1921693 - How to update SAProuter

Symptom

  • Within the frames of maintenance you want to update the SAProuter from an old version to a new version.
  • Due to a bug of the currently used SAProuter you have to update the SAProuter from an old version to a new version.

REMARK: As of the SAProuter release and patch level described by the SAP Note 1520179 the "from an old version to a new version" means:

- from SAProuter release <X> with patch level <Y> to SAProuter release <X> with patch level <Z> where <Y> is lower than <Z>.
   E.g.: from SAProuter release 7.42 patch level 37 to SAProuter release 7.42 patch level 111

or

- from SAProuter release <X> with any patch level to SAProuter release <Y> with any patch level where <X> is lower than <Y>.
   E.g.: from SAProuter release 7.20 any patch level to SAProuter release 7.42 any patch level


Read more...

Environment

  • SAP release independent
  • Database independent
  • Operating system independent

Keywords

upgrade reinstall re-install install , KBA , BC-CST-NI , Network Interface , BC-NET , Network Infrastructure , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.